VBOXCONTROL(8)

NAME
VBoxControl - x86 virtualization solution

DESCRIPTION
Oracle VM VirtualBox Guest Additions Command Line Management Interface Copyright © 2008-2022 Oracle and/or its affiliates

Usage:

VBoxControl [-V|--version] print version number and exit VBoxControl --nologo ... suppress the logo

VBoxControl guestproperty get <property> [--verbose] VBoxControl guestproperty set <property> [<value> [--flags <flags>]] VBoxControl guestproperty delete|unset <property> VBoxControl guestproperty enumerate [--patterns <patterns>] VBoxControl guestproperty wait <patterns>

[--timestamp <last timestamp>]
    [--timeout <timeout in ms>

VBoxControl sharedfolder list [--automount] VBoxControl writecoredump VBoxControl writelog [-n|--no-newline] [--] <msg> VBoxControl takesnapshot VBoxControl savestate VBoxControl suspend VBoxControl poweroff VBoxControl help [command] VBoxControl version